Subject: Re: Deleivery of 2-day priority package
From: "Michael B" <[email-masked]>
To: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Tue, 26 Jul 2016 13:25:48 -0400

Hello Cynthia.
I was giving this more time to see if it would show up but it looks as though it has not. 
The following is the response I got 7/22/16 from the seller or recipient of the package: 
"Hi, We do not show your return in our system. We are expecting a few returns Monday. Do you have a tracking number for your return? Kind Regards, IFS"
I will send them the tracking but if they do not have it, what do we do from there? It is insured, do I file a claim and if so, how do I do that?
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI 
Sent: Wednesday, July 13, 2016 2:51 PM
To: Michael B 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Deleivery of 2-day priority package

Hi Michael,

That is what the local office says.  They are going to update the system with a delivery scan.  Will that be sufficient?

Please feel free to contact me if you need further assistance.

Thank you,

Cynthia Matheny

Business Service Network Representative

888-276-1293

[email-masked]

The Voice of our BSN Customer is important to us.  Let your voice be heard through the BSN Survey. We want to ensure that you are 100% satisfied!

 

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, July 13, 2016 2:39 PM
To: Matheny, Cynthia L - Lansing, MI
Subject: Re: Deleivery of 2-day priority package

Hello Cynthia. 

So it was delivered? I need confirmation so I know how to address this with the recipient. 

Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI 

Sent: Wednesday, July 13, 2016 1:38 PM

To: Michael B 

Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 

Subject: RE: Deleivery of 2-day priority package

Good afternoon Michael,

I spoke with the local office.  They said this customer gets many parcels each day and they believe this was delivered but did not get a scan.

My apologies for the inconvenience this has caused for you.

Please feel free to contact me if I can be of further assistance.

Thank you,

Cynthia Matheny

Business Service Network Representative

888-276-1293

[email-masked]

The Voice of our BSN Customer is important to us.  Let your voice be heard through the BSN Survey. We want to ensure that you are 100% satisfied!

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, July 13, 2016 9:56 AM
To: Matheny, Cynthia L - Lansing, MI
Subject: Re: Deleivery of 2-day priority package

Hello Cynthia.

Oops! I copied it but forgot to paste it. Here it is: 9405 8036 9930 0272 9183 00

Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI 

Sent: Wednesday, July 13, 2016 9:31 AM

To: Michael B 

Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 

Subject: RE: Deleivery of 2-day priority package

Good morning Michael,

I would be happy to check into this if you can give me the tracking number.

Thank you and have a great day.

Cynthia Matheny

Business Service Network Representative

888-276-1293

[email-masked]

The Voice of our BSN Customer is important to us.  Let your voice be heard through the BSN Survey. We want to ensure that you are 100% satisfied!

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, July 13, 2016 9:21 AM
To: Matheny, Cynthia L - Lansing, MI
Subject: Deleivery of 2-day priority package

Hello Cynthia.

I sent out a 2-day priority package that should have been delivered July 7, 2016. The last tracking says out for delivery on the 7th. Can you check in your system and let me know more details of this package? Also, I have not been getting any emails showing progress of the package which I thought I checked off. I got the initial email but that's it. Let me know what you find out.

Thank you,
Michael B
LLPS